ONVIF::Analytics::Types::RealTimeStreamingCapabilities(3pm)

NAME
ONVIF::Analytics::Types::RealTimeStreamingCapabilities

DESCRIPTION
Perl data type class for the XML Schema defined complexType RealTimeStreamingCapabilities from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   RTPMulticast

•   RTP_TCP

•   RTP_RTSP_TCP

•   Extension

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::RealTimeStreamingCapabilities
   RTPMulticast =>  $some_value, # boolean
   RTP_TCP =>  $some_value, # boolean
   RTP_RTSP_TCP =>  $some_value, # boolean
   Extension =>  { # ONVIF::Analytics::Types::RealTimeStreamingCapabilitiesExtension
   },
 },

AUTHOR
Generated by SOAP::WSDL